Vulnerabilità: CVE-2018-11542


Una vulnerabilità esecuzione remota di comando (RCE) in / SBC / SBC interfaccia web SWE Lite Sonus SBC 1000 2000 permette l’esecuzione di comandi arbitrari tramite un vettore specificato. Essa colpisce i dispositivi 1000 e 2000 6.0.x per costruire 446, 6.1.x per costruire 492, e 7.0.x per costruire 485. Essa colpisce i dispositivi SWE Lite 6.1.x per costruire 111 e 7.0.x up costruire 140.
https://gist.github.com/CyberSKR/a2a8c76174578605af7bdbf53acebe1b
https://support.sonus.net/display/UXDOC61/SBC+Edge+6.1.6+Release+Notes
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11542

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi